# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = zsh-doc
pkgbase = zsh
xdata = pkgtype=split
pkgver = 5.9-6.0
pkgdesc = Info, HTML and PDF format of the ZSH documentation
url = https://www.zsh.org/
builddate = 1776504892
packager = Andreas Baumann <mail@andreasbaumann.cc>
size = 6732213
arch = i486
license = custom
makedepend = pcre2
makedepend = libcap
makedepend = gdbm
makedepend = yodl
